Support » Plugin: Lazyest Gallery » Lightbox Plus does not work with version 1.1.16

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author Marcel Brinkkemper

    (@macbrink)

    Please check your Settings and your other plugins.
    1.1.16 did not change anything in the lightbox functionality vs 1.1.15.

    It seems the problem is not from new version
    I installed version 1.1.15 and the problem persists
    but I noticed that the button Build Database Links do not work
    ie, press and appears Butor Build Links Database error 1 , click

    Plugin Author Marcel Brinkkemper

    (@macbrink)

    Please check your other plugins.
    Lazyest Gallery only puts html code in the gallery links for Lightbox plugins to work with.
    Most probably there is a javascript conflict.

    please advise me other plugins!
    I tried with other plugins and the problem persists
    that’s why I said it might be the update 1.1.16

    not really understand and I do not see a solution 🙁

    Plugin Author Marcel Brinkkemper

    (@macbrink)

    Check your other plugins besides Lazyest Gallery. Deactivate then one by one, and try the default theme.

    This week I´ve installed WordPress for the first time. After installing Lightbox Plus I could open my galleries well. But when I try to use the lightbox for an image of an article at the same time, I have to check “Use Class Method: ” and “Do Not Auto-Lightbox Images:” in the Lightbox settings. After checking those boxes the gallery isn´t working anymore. It seems to be that I can use either the Lightbox Plus plugin for my galery or for single images in articles. Deactivating other plugins had no effect.

    I have only a local installation. No link, not yet.

    Maybe you have the same problem. Is there a solution?
    Thanx

    Plugin Author Marcel Brinkkemper

    (@macbrink)

    If you have auto-lightbox, do not choose lightbox for Lazyest Gallery.

    Thank you for advice. Now two lightbox plugins running at the same time, “Simple Lightbox Version 1.6.3.1” for single Images and “Lightbox Plus Version 2.4.6” for “Lazyest Galeries Version 1.1.16”. No problems.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Lightbox Plus does not work with version 1.1.16’ is closed to new replies.